---
sidebar_position: 4
title: "OpenRefine Workshops"
description: "Opportunities for learning OpenRefine"
---

LINCS recommends OpenRefine for researchers who want to clean and :Term[match entities]{#entity-matching} :Term[structured data]{#structured-data} (e.g., spreadsheets) in preparation for creating :Term[Linked Open Data (LOD)]{#linked-open-data}. OpenRefine is free and easy to learn, and it is a powerful tool for changing and augmenting data.

LINCS offers many opportunities for learning OpenRefine.

:::note

To participate in a workshop, you must have the most recent version of OpenRefine installed and need to download some sample files to work with. Check out the [OpenRefine workshops materials page](openrefine-workshop-materials) for instructions.

:::

## Upcoming OpenRefine Workshops

There are no OpenRefine workshops upcoming at this time. [Contact us](/docs/about-lincs/get-involved/contact-us) to register your interest in future workshops.

## Past Events

Previous workshops took place in October 2023, December 2023, and January 2024.

Watch a [recording of a previous workshop here](https://youtu.be/oD2FqAcrSik?si=IGyFq-e72VO7LiUk). Check out the [OpenRefine workshops materials page](openrefine-workshop-materials) to download the files you need to follow along with the workshop.

:::info

Can’t attend an upcoming workshop? No workshops on the horizon? Want to learn at your own pace? Check out the [LINCS OpenRefine tool page](/docs/tools/openrefine/) for more information about using OpenRefine, including links to the OpenRefine user manual and LINCS-recommended learning resources. If you would like to attend an OpenRefine workshop but there is no information posted about upcoming sessions, [contact us](/docs/about-lincs/get-involved/contact-us).

:::
